package cn.com.qmth.stmms.biz.report.query;

import cn.com.qmth.stmms.biz.common.BaseQuery;
import cn.com.qmth.stmms.biz.report.model.ReportSubjectRange;

/**
 * 课程报表查询query
 */
public class ReportSubjectRangeQuery extends BaseQuery<ReportSubjectRange> {

    private Integer examId;

    private String subjectCode;

    private Integer range;

    public Integer getExamId() {
        return examId;
    }

    public void setExamId(Integer examId) {
        this.examId = examId;
    }

    public String getSubjectCode() {
        return subjectCode;
    }

    public void setSubjectCode(String subjectCode) {
        this.subjectCode = subjectCode;
    }

    public Integer getRange() {
        return range;
    }

    public void setRange(Integer range) {
        this.range = range;
    }

}
